Subject: Ticket Assigned - escaLATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Apr 2021 10:58:05 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escaLATION zainab                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zainab Bot:  Hi Zainab ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9644274905 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0552426084            02:47 PM, 12th Apr                   fatma                   Hi Zainab, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           02:48 PM, 12th Apr                   fatma                   Is this your order number : 9644274905 ?           02:51 PM, 12th Apr                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:52 PM, 12th Apr                   fatma                   We sincerely apologise for any inconvenience caused to you.           02:52 PM, 12th Apr                   fatma                   Is there anything else i can help you with?           02:53 PM, 12th Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           02:53 PM, 12th Apr                   fatma                   Please be informed that you can also enjoy discounts of 50 AED off on 300 AED orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches. Note : the voucher is valid till 12th of April           02:54 PM, 12th Apr                   fatma                   Hi Zainab, I have not received a response from you yet, please confirm if you are still connected?           02:54 PM, 12th Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:56 PM, 12th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2391019